<html>

  <head>
    <title>Quickbar</title>
    <link rel=stylesheet type="text/css" href="../../src/self.css"> 
    <script language="JavaScript">
      <!--
      function Go(x)
        {
        if(x=="nothing")
          {
          document.forms[0].reset();
          document.forms[0].elements[0].blur();
          parent.frames[2].focus();
          return;
          }
        else
          {
          parent.frames[2].location.href = x;
          document.forms[0].reset();
          document.forms[0].elements[0].blur();
          parent.frames[2].focus();
          }
        }
      //-->
    </script>
  </head>

  <body bgcolor=#EEEEEE class="doc">
    <form name="HTMLForm">
      <select size=1 name="HTMLAusw" onChange="Go(this.form.HTMLAusw.options[this.form.HTMLAusw.options.selectedIndex].value)" class="qbar">
        <option value="nothing">[ MySQL-Funktionen ]
        <option value="../../funktionsreferenz/mysql_funktionen/mysql_affected_rows.html">mysql_affected_rows
        <option value="../../funktionsreferenz/mysql_funktionen/mysql_change_user.html">mysql_change_user
        <option value="../../funktionsreferenz/mysql_funktionen/mysql_close.html">mysql_close
        <option value="../../funktionsreferenz/mysql_funktionen/mysql_connect.html">mysql_connect
        <option value="../../funktionsreferenz/mysql_funktionen/mysql_create_db.html">mysql_create_db
        <option value="../../funktionsreferenz/mysql_funktionen/mysql_data_seek.html">mysql_data_seek
        <option value="../../funktionsreferenz/mysql_funktionen/mysql_db_query.html">mysql_db_query
        <option value="../../funktionsreferenz/mysql_funktionen/mysql_drop_db.html">mysql_drop_db
        <option value="../../funktionsreferenz/mysql_funktionen/mysql_errno.html">mysql_errno
        <option value="../../funktionsreferenz/mysql_funktionen/mysql_error.html">mysql_error
        <option value="../../funktionsreferenz/mysql_funktionen/mysql_fetch_array.html">mysql_fetch_array
        <option value="../../funktionsreferenz/mysql_funktionen/mysql_fetch_field.html">mysql_fetch_field
        <option value="../../funktionsreferenz/mysql_funktionen/mysql_fetch_lengths.html">mysql_fetch_lengths
        <option value="../../funktionsreferenz/mysql_funktionen/mysql_fetch_object.html">mysql_fetch_object
        <option value="../../funktionsreferenz/mysql_funktionen/mysql_fetch_row.html">mysql_fetch_row
        <option value="../../funktionsreferenz/mysql_funktionen/mysql_field_flags.html">mysql_field_flags
        <option value="../../funktionsreferenz/mysql_funktionen/mysql_field_len.html">mysql_field_len
        <option value="../../funktionsreferenz/mysql_funktionen/mysql_field_name.html">mysql_field_name
        <option value="../../funktionsreferenz/mysql_funktionen/mysql_field_seek.html">mysql_field_seek
        <option value="../../funktionsreferenz/mysql_funktionen/mysql_field_table.html">mysql_field_table
        <option value="../../funktionsreferenz/mysql_funktionen/mysql_field_type.html">mysql_field_type
        <option value="../../funktionsreferenz/mysql_funktionen/mysql_free_result.html">mysql_free_result
        <option value="../../funktionsreferenz/mysql_funktionen/mysql_insert_id.html">mysql_insert_id
        <option value="../../funktionsreferenz/mysql_funktionen/mysql_list_dbs.html">mysql_list_dbs
        <option value="../../funktionsreferenz/mysql_funktionen/mysql_list_fields.html">mysql_list_fields
        <option value="../../funktionsreferenz/mysql_funktionen/mysql_list_tables.html">mysql_list_tables
        <option value="../../funktionsreferenz/mysql_funktionen/mysql_num_fields.html">mysql_num_fields
        <option value="../../funktionsreferenz/mysql_funktionen/mysql_num_rows.html">mysql_num_rows
        <option value="../../funktionsreferenz/mysql_funktionen/mysql_pconnect.html">mysql_pconnect
        <option value="../../funktionsreferenz/mysql_funktionen/mysql_query.html">mysql_query
        <option value="../../funktionsreferenz/mysql_funktionen/mysql_result.html">mysql_result
        <option value="../../funktionsreferenz/mysql_funktionen/mysql_select_db.html">mysql_select_db
        <option value="../../funktionsreferenz/mysql_funktionen/mysql_tablename.html">mysql_tablename
      </select>
    </form>
  </body>

</html>